<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <PreferenceCategory
        android:title="@string/set_object_list"
        android:key="object_list_category">

        <EditTextPreference
            android:key="object_name1"
            android:title="@string/set_object_name1"
            android:dialogTitle="@string/set_object_name1"
            android:defaultValue="@string/object_1"
            android:summary="@string/object_1"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name2"
            android:title="@string/set_object_name2"
            android:dialogTitle="@string/set_object_name2"
            android:defaultValue="@string/object_2"
            android:summary="@string/object_2"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name3"
            android:title="@string/set_object_name3"
            android:dialogTitle="@string/set_object_name3"
            android:defaultValue="@string/object_3"
            android:summary="@string/object_3"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name4"
            android:title="@string/set_object_name4"
            android:dialogTitle="@string/set_object_name4"
            android:defaultValue="@string/object_4"
            android:summary="@string/object_4"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name5"
            android:title="@string/set_object_name5"
            android:dialogTitle="@string/set_object_name5"
            android:defaultValue="@string/object_5"
            android:summary="@string/object_5"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name6"
            android:title="@string/set_object_name6"
            android:dialogTitle="@string/set_object_name6"
            android:defaultValue="@string/object_6"
            android:summary="@string/object_6"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name7"
            android:title="@string/set_object_name7"
            android:dialogTitle="@string/set_object_name7"
            android:defaultValue="@string/object_7"
            android:summary="@string/object_7"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name8"
            android:title="@string/set_object_name8"
            android:dialogTitle="@string/set_object_name8"
            android:defaultValue="@string/object_8"
            android:summary="@string/object_8"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name9"
            android:title="@string/set_object_name9"
            android:dialogTitle="@string/set_object_name9"
            android:defaultValue="@string/object_9"
            android:summary="@string/object_9"
            android:inputType="text"
            />

        <EditTextPreference
            android:key="object_name10"
            android:title="@string/set_object_name10"
            android:dialogTitle="@string/set_object_name10"
            android:defaultValue="@string/object_10"
            android:summary="@string/object_10"
            android:inputType="text"
            />

        <!--
        <CheckBoxPreference
            android:key="sound"
            android:summaryOn="@string/set_ON"
            android:summaryOff="@string/set_OFF"
            android:title="@string/set_sound"
            android:defaultValue="true" />

        <CheckBoxPreference
            android:key="vibro"
            android:summaryOn="@string/set_ON"
            android:summaryOff="@string/set_OFF"
            android:title="@string/set_vibro"
            android:defaultValue="true" />
        -->
        </PreferenceCategory>


    <PreferenceCategory
        android:title="@string/set_app_entrance"
        android:key="password_category">

        <EditTextPreference
            android:key="app_password"
            android:title="@string/set_app_password"
            android:dialogTitle="@string/set_app_password_"
            android:defaultValue=""
            android:summary="****"
            android:inputType="numberPassword"
            android:enabled="true"
            tools:targetApi="11"
            />

        <SwitchPreference
            android:key="restore_last_object"
            android:summaryOn="@string/set_ON"
            android:summaryOff="@string/set_OFF"
            android:title="@string/set_restore_last_object"
            android:defaultValue="false" />


    </PreferenceCategory>

    <PreferenceCategory
        android:title="@string/tcp_Server"
        android:key="server_category">

        <EditTextPreference
            android:key="server"
            android:title="@string/tcp_Server"
            android:dialogTitle="@string/set_Server"
            android:defaultValue="ok.webhop.net"
            android:summary="ok.webhop.net"
            android:inputType="textUri"
            android:enabled="true"
            />

        <EditTextPreference
            android:key="port"
            android:title="@string/tcp_port"
            android:dialogTitle="@string/set_port"
            android:defaultValue="31200"
            android:summary="31200"
            android:inputType="number"
            android:enabled="true"
            />

    </PreferenceCategory>

</PreferenceScreen>